P  {}

H1  {
         color :#083463;
         font-size : 17pt;
         font-weight :bold;
         margin-top : 5pt;
          margin-bottom : 1pt;
       }

H2  {
         color :#316994;
         font-size : 13.5pt;
         font-weight :bold;
         margin-top : 5pt;
          margin-bottom : 1pt;
       }

A  {
	text-decoration : none;
	color :#083463;
	
}





A:Visited  {
 			color :#638AAD;
}

A:Active  {
color :#638AAD;
}

A:Hover  {
color :#316994;
}

BODY  {
		color :#F2F6DC;
}

